
<!DOCTYPE html>
<html>
<head>
<script src="http://cdnjs.cloudflare.com/ajax/libs/lodash.js/2.4.1/lodash.min.js"></script>
<!-- script src="//fb.me/react-0.12.2.min.js"></script -->
<script src="https://fb.me/react-0.14.7.min.js"></script>
<script src="https://fb.me/react-dom-0.14.7.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/babel-core/5.8.23/browser.min.js"></script>

<link rel="stylesheet" type="text/css" href="style.css">

  <meta charset="utf-8">
  <title>JS Bin</title>
</head>
<body>
  <div id="example"></div>
  <script type="text/babel" src="input.jsx"></script>

</body>
</html>
